libpam-oath_1.12.4-1_amd64.deb


Advertisement

Description

libpam-oath - OATH Toolkit libpam_oath PAM module

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpam-oath
Package version 1.12.4
Package release 1
Package architecture amd64
Package type deb
Installed size 70 B
Download size 28.08 KB
Official Mirror ftp.br.debian.org
The OATH Toolkit makes it easy to build one-time password
authentication systems.  It contains a shared library, a command line
tool and a PAM module.  Supported technologies include the event-based
HOTP algorithm (RFC4226) and the time-based TOTP algorithm (RFC6238).
OATH stands for Open AuTHentication, which is the organization that
specify the algorithms.
This package contain a PAM module to authenticate users against
a local file-based OATH database.

Alternatives

Package Version Architecture Repository
libpam-oath_1.12.4-1_i386.deb 1.12.4 i386 Debian Main
libpam-oath - - -

Requires

Name Value
libc6 >= 2.4
liboath0 >= 1.8.0
libpam-runtime -
libpam0g >= 0.99.7.1

Download

Type URL
Binary Package libpam-oath_1.12.4-1_amd64.deb
Source Package oath-toolkit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpam-oath deb package:
    # sudo apt-get install libpam-oath

Files

Path
/lib/security/pam_oath.so
/usr/share/doc/libpam-oath/AUTHORS
/usr/share/doc/libpam-oath/NEWS.gz
/usr/share/doc/libpam-oath/README
/usr/share/doc/libpam-oath/changelog.Debian.gz
/usr/share/doc/libpam-oath/changelog.gz
/usr/share/doc/libpam-oath/copyright

Changelog

2012-06-19 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.12.4-1) unstable; urgency=low
* New upstream release.
2012-05-31 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.12.3-1) unstable; urgency=low
* New upstream release.
* Use DEP-5 copyright file format.
2012-04-04 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.12.2-1) unstable; urgency=low
* New upstream release.
2012-04-01 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.12.1-1) unstable; urgency=low
* New upstream release.
2012-04-01 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.12.0-1) unstable; urgency=low
* New upstream release.
* liboath: Added new symbols.
* Bump to Debian Policy version 3.9.3.
2012-01-03 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.10.5-1) unstable; urgency=low
* New upstream release.
* liboath-dev: depend on liboath0 to silence lintian warning
package-contains-broken-symlink.
2011-08-13 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.10.4-1) unstable; urgency=low
* New upstream release.
2011-08-12 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.10.3-1) unstable; urgency=low
* New upstream release.
2011-06-12 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.10.2-1) unstable; urgency=low
* New upstream release.
- Fixes self checks on slow hosts. (closes: #630222)
2011-06-12 - Simon Josefsson <simon@josefsson.org>
oath-toolkit (1.10.1-1) unstable; urgency=low
* New upstream release.

See Also

Package Description
libpam-ocaml-dev_1.1-4+b3_amd64.deb OCaml bindings for the PAM library (development files)
libpam-ocaml_1.1-4+b3_amd64.deb OCaml bindings for the PAM library (runtime)
libpam-openafs-kaserver_1.6.1-3+deb7u5_amd64.deb AFS distributed filesystem kaserver PAM module
libpam-otpw_1.3-2_amd64.deb Use OTPW for PAM authentication
libpam-p11_0.1.5-2_amd64.deb PAM module for using PKCS#11 smart cards
libpam-passwdqc_1.2.0-1_amd64.deb PAM module for password strength policy enforcement
libpam-pgsql_0.7.3.1-4_amd64.deb PAM module to authenticate using a PostgreSQL database
libpam-pkcs11_0.6.8-1_amd64.deb Fully featured PAM module for using for using PKCS#11 smart cards
libpam-poldi_0.4.1-2.1_amd64.deb PAM module allowing authentication using a OpenPGP smartcard
libpam-pwdfile_0.99-5_amd64.deb PAM module allowing authentication via an /etc/passwd-like file
libpam-python-doc_1.0.2-1_all.deb Documentation for the bindings provided by libpam-python
libpam-python_1.0.2-1_amd64.deb Enables PAM modules to be written in Python
libpam-radius-auth_1.3.16-4.4_amd64.deb The PAM RADIUS authentication module
libpam-runtime_1.1.3-7.1_all.deb Runtime support for the PAM library
libpam-script_1.1.5-1_amd64.deb PAM module which allows executing a script
Advertisement
Advertisement